Install JCE Editor Plugin

From ALSwiki
Jump to: navigation, search

This is a far better editor than the default.

Download it from: http://www.joomlacontenteditor.net/

Note that as the documentation says: The core JCE system consists of an Editor Plugin in the case of JCE 1.5.x, and an Administration Component. Both are required to be installed. It is very important that the versions of the mambot/plugin and component installed are the same. New versions are usually released concurrently, and are not compatbile with older versions, unless otherwise stated. Please check the download details as to the appropriate versions required when downloading.

Use the standard admin install.

Use the user manager to set it as the default for selected users.